Table of Contents

Class: MXCalculator | Twisted-0.19.0/twisted/mail/relaymanager.py
--- | ---
Methods |
--- | ---
__init__ getMX getMXAnswer markBad markGood
| __init__
    __init__ ( self )
| getMX
    getMX (
            self,
            deferred,
            domain,
            )
| getMXAnswer
    getMXAnswer (
            self,
            deferred,
            answers,
            )
| markBad
    markBad ( self,  mx )
| markGood
    markGood ( self,  mx )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0